- Main Page
- Modules
- Namespaces
- Classes
- Files

# tee.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/element.h>`
`#include <gstreamermm/pad.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Tee
| Gst::Tee - tee plugin. More...
## Enumerations
enum | Gst::TeePullMode { Gst::TEE_PULL_MODE_NEVER, Gst::TEE_PULL_MODE_SINGLE }